
Sistema Integrado de Radar - Task #257

Milestone # 20 (Closed): Módulos web

Task # 23 (Closed): Modulo web del CR

Importar-exportar RACP files

11/05/2015 01:40 PM - Cristian Castillo

Status: Closed Start date: 01/25/2016

Priority: Normal Due date:  

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 1.26 hour

Description

History

#1 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/19/2015 02:58 PM - Cristian Castillo

- Parent task set to #23

#3 - 01/25/2016 09:22 AM - Cristian Castillo

- Assignee changed from Cristian Castillo to Juan Carlos Espinoza

#4 - 01/28/2016 09:27 AM - Juan Carlos Espinoza

- Subject changed from Permite cargar configuration file del CR to Importar-exportar RACP files

#5 - 01/28/2016 09:34 AM - Juan Carlos Espinoza

- Start date changed from 11/05/2015 to 01/25/2016

#6 - 02/18/2016 08:42 AM - Juan Carlos Espinoza

- % Done changed from 0 to 50

#7 - 04/25/2016 11:30 AM - Juan Carlos Espinoza

- Status changed from New to In progress

#8 - 08/22/2017 01:45 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#9 - 09/04/2017 09:38 PM - Fiorella Quino

- Status changed from Resolved to Closed
